ETS 1.26

Ask questions about the mod here. If useful they will be added to the Q&A / Development updates.
Forum rules
Please do not post any crashes, malfunctions or other issues with the mod in this forum. If you have any issues with the mod, please post them here. This forum is only for questions/feedback towards the team, not for solving crashes.
Post Reply
LEIGHonPC
Posts: 12
Joined: 30 Aug 2016 12:44
Donation rank:

29 Dec 2016 16:46

Is promods compatible with ETS 1.26 or do I have to select the different version in Stream?
--------------------------------------------------------------------------------
Follow Me on Twitter - https://twitter.com/leighonpc
Catch Me On Twitch - https://www.twitch.tv/leighonpc
Subscribe on YouTube - https://www.youtube.com/channel/UCCRTsT ... ZhrYOCKEuw

harm27
Posts: 74
Joined: 08 Nov 2015 19:41
Donation rank:
Location: Duiven

29 Dec 2016 16:52

You can use Promods with ETS2 1.26. Use 2.12 if you don't own dlc viva la france, or 2.15 if you have the dlc viva la france.

LEIGHonPC
Posts: 12
Joined: 30 Aug 2016 12:44
Donation rank:

29 Dec 2016 16:54

Once I upgrade the mods do I need to activate them again though ?
--------------------------------------------------------------------------------
Follow Me on Twitter - https://twitter.com/leighonpc
Catch Me On Twitch - https://www.twitch.tv/leighonpc
Subscribe on YouTube - https://www.youtube.com/channel/UCCRTsT ... ZhrYOCKEuw

User avatar
Vøytek
Developer
Posts: 9731
Joined: 05 Jan 2014 19:38
Location: Luboń
Contact:

29 Dec 2016 17:08

Yes. File names will be different, so game won't recognize them.
Image
Currently working on: various stuff
#1 forum spammer
Enjoying PM since 1.52
YouTube channel [PL]: http://youtube.pl/vooytek



Post Reply
  • Information
  • Who is online

    Users browsing this forum: CamielK and 8 guests